@charset "UTF-8";

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: normal;
 font-weight: 300;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-300.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-300.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: italic;
 font-weight: 300;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-300italic.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-300italic.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: normal;
 font-weight: 400;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-regular.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-regular.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: italic;
 font-weight: 400;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-italic.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-italic.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: normal;
 font-weight: 500;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-500.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-500.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: italic;
 font-weight: 500;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-500italic.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-500italic.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: normal;
 font-weight: 600;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-600.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-600.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: italic;
 font-weight: 600;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-600italic.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-600italic.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: normal;
 font-weight: 700;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-700.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-700.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'Nunito Sans';
 font-style: italic;
 font-weight: 700;
 src: url('/styles/fonts/nunito-sans-v19-cyrillic_latin-700italic.woff2') format('woff2'),
      url('/styles/fonts/nunito-sans-v19-cyrillic_latin-700italic.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'PT Root';
 font-style: normal;
 font-weight: 400;
 src: url('/styles/fonts/pt-root-ui-vf.woff2') format('woff2'),
      url('/styles/fonts/pt-root-ui-vf.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'PT Root';
 font-style: normal;
 font-weight: 500;
 src: url('/styles/fonts/pt-root-ui-vf.woff2') format('woff2'),
      url('/styles/fonts/pt-root-ui-vf.ttf') format('truetype');
}

@font-face
{
 font-display: swap;
 font-family: 'PT Root';
 font-style: normal;
 font-weight: 600;
 src: url('/styles/fonts/pt-root-ui-vf.woff2') format('woff2'),
      url('/styles/fonts/pt-root-ui-vf.ttf') format('truetype');
}

:root
{
 --header-height: 100px;
}

body
{
 font-family: 'Nunito Sans', Helvetica, sans-serif;
 font-size: 0.875rem;
 font-weight: 300;
 color: #000000;
 padding: 0;
 margin: 0;
 background: #F6F6F6;
 overflow: hidden;
}

h1
{
 font-size: 1.5rem;
 font-weight: 600;
 line-height: 1.3;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px
}

h2
{
 font-size: 1.063rem;
 font-weight: 600;
 line-height: 1.3;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

h3
{
 font-size: 1rem;
 font-weight: 600;
 line-height: 1.3;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

p
{
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

ul
{
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

a,
a:hover,
a:active,
a:visited
{
 color: #336699;
 text-decoration: underline
}

.link,
.link:hover,
.link:active,
.link:visited
{
 text-decoration: none
}

.link_active,
.link_active:hover,
.link_active:active,
.link_active:visited
{
 color: #666666;
 text-decoration: none
}

strong
{
 font-weight: 500
}

.center
{
 text-align: center
}

img
{
 display: block;
 border: 0
}

form
{
 display: block;
 margin: 0
}

textarea
{
 resize: none
}

table
{
 width: 100%;
 border-top: 1px solid #CCCCCC;
 border-left: 1px solid #CCCCCC;
 border-collapse: separate;
 border-spacing: 0;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px
}

th
{
 font-weight: 500;
 text-align: center;
 border-bottom: 1px solid #CCCCCC;
 border-right: 1px solid #CCCCCC;
 padding-top: 5px;
 padding-left: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 background: #EFEFEF
}

td
{
 text-align: center;
 border-bottom: 1px solid #CCCCCC;
 border-right: 1px solid #CCCCCC;
 padding-top: 5px;
 padding-left: 5px;
 padding-right: 5px;
 padding-bottom: 5px
}

.login_page
{
 display: flex;
 position: fixed;
 width: 100%;
 height: 70%;
 padding: 30px;
 margin: 0;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 justify-content: center;
 align-items: center;
 box-sizing: border-box
}

.login_page .logo
{
 position: relative;
 width: 90px;
 padding: 0;
 margin-top: 0;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 30px;
 
 img
 {
  width: 100%;
  height: auto;
  position: relative;
 }
}

.login
{
 position: relative;
 max-width: 250px;
 padding-top: 25px;
 padding-left: 50px;
 padding-right: 50px;
 padding-bottom: 25px;
 margin: auto;
 background: #FFFFFF;
 border-top: 5px solid #4c7379;
 border-left: 1px solid #E3E3E3;
 border-right: 1px solid #E3E3E3;
 border-bottom: 1px solid #E3E3E3;
 border-bottom-left-radius: 7px;
 border-bottom-right-radius: 7px
}

.login_name
{
 font-size: 0.813rem;
 font-weight: 500;
 color: #666666;
 text-align: center;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 3px
}

.login_title
{
 font-size: 1rem;
 font-weight: 600;
 color: #333333;
 text-align: center;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px
}

.login_field
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.login_button
{
 text-align: center;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px
}

.login_version
{
 font-size: 0.75rem;
 color: #666666;
 text-align: center;
 position: relative;
 padding: 0;
 margin: 0
}

.container
{
 position: relative;
 width: 100%;
 padding: 0;
 margin: 0
}

.account_button
{
 position: relative;
 padding: 0;
 margin: 0
}

.account_button_exit
{
 display: flex;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 10px;
 margin-right: 0;
 margin-bottom: 0
}

.account_button_exit a
{
 display: flex
}

.account_button_exit img
{
 width: auto;
 height: 12px;
 margin: auto
}

.header
{
 position: sticky;
 top: 0;
 width: 100%;
 height: var(--header-height);
 padding: 0;
 margin: 0;
 background: #F6F6F6;
 border-bottom: 1px solid rgb(208, 208, 208);
 z-index: 10
}

.header_wrap
{
 display: flex;
 position: relative;
 max-width: 1900px;
 height: 100%;
 padding-top: 10px;
 padding-left: 50px;
 padding-right: 50px;
 padding-bottom: 10px;
 margin: 0 auto;
 justify-content: space-between;
 box-sizing: border-box;
}

.logo
{
 display: flex;
 position: relative;
 width: 15%;
 padding: 0;
 margin: 0
}

.logo img
{
 position: absolute;
 width: auto;
 height: 80px;
 margin: auto;
 top: 0;
 left: 0;
}

.user
{
 display: flex;
 position: relative;
 width: 15%;
 padding: 0;
 margin: 0;
 justify-content: flex-end
}

.user_info
{
 font-size: 0.9375rem;
 font-weight: 400;
 color: #000;
 white-space: nowrap;
 padding-right: 15px;
 margin-top: auto;
 margin-right: 15px;
 margin-bottom: auto;
 border-right: 1px solid #999;
 text-align: end;
}

.user_buttons
{
 position: relative;
 padding: 0;
 margin-top: auto;
 margin-left: 0;
 margin-right: 25px;
 margin-bottom: auto
}

.user_buttons img
{
 width: auto;
 height: 18px
}

.user_info_role
{
 font-size: 0.6875rem;
 color: #666;
}

.mobile_menu,
.account_buttons,
.mobile_links
{
 display: none
}

.content
{
 display: flex;
 gap: 30px;
 padding-left: 30px;
 padding-right: 30px;
}

.col_left
{
 width: 20%;
}

.sticky
{
 position: sticky;
 top: calc(var(--header-height) + 30px);
 align-self: start
}

.col_left_button
{
 position: relative;
 font-size: 0.875rem;
 font-weight: 400;
 display: block;
 color: #000 !important;
 text-decoration: none !important;
 padding: .5rem 1rem;
 background-color: #fff;
 border: 1px solid rgba(0,0,0,.125);
 border-bottom: none;
 white-space: nowrap;
 cursor: pointer;
 overflow: hidden;
 z-index: 1;
}

.active.col_left_button::after
{
 transform: translateZ(0);
}

.col_left_button:first-child
{
 border-top-right-radius: 5px;
 border-top-left-radius: 5px;
}

.col_left_button:last-child
{
 border-bottom: 1px solid rgba(0,0,0,.125);
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
}

.col_left_button::after
{
 content: "";
 position: absolute;
 top: 0;
 left: -60px;
 z-index: -1;
 width: calc(100% + 120px);
 height: 100%;
 background-color: #F0F0F0;
 opacity: 1;
 transform: translate3d(-100%, 0, 0) skew(30deg);
 transition: transform 0.5s cubic-bezier(0.33, 0, 0, 1);
 z-index: -1;
}

@media (hover:hover)
{
 .col_left_button:hover::after
 {
  transform: translateZ(0);
 }
}

.col_right
{
 position: relative;
 width: 80%;
 height: calc(100vh - var(--header-height));
 padding-top: 30px;
 padding-bottom: 30px;
 box-sizing: border-box;
 
 display: flex;
 flex-direction: column;
 
 overflow: hidden;
}

.filter_menu
{
 display: flex;
 position: relative;
 height: 49px;
 padding-top: 7px;
 padding-left: 15px;
 padding-right: 10px;
 padding-bottom: 7px;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px;
 background: #FFFFFF;
 border: 1px solid #E0E0E0;
 box-sizing: border-box;
 border-radius: 5px;
 justify-content: space-between;
}

.filter_menu p
{
 margin: 0;
}

.main_content_rows
{
 display: flex;
 height: 100%;
 overflow: hidden;
}

.buttons
{
 display: flex;
 position: relative;
 height: 49px;
 padding-top: 10px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px;
 background: #FFFFFF;
 border: 1px solid #E0E0E0;
 box-sizing: border-box;
 border-radius: 5px
}

.buttons_search
{
 display: flex;
 position: relative;
 height: 49px;
 padding-top: 7px;
 padding-left: 15px;
 padding-right: 10px;
 padding-bottom: 7px;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px;
 background: #FFFFFF;
 border: 1px solid #E0E0E0;
 box-sizing: border-box;
 border-radius: 5px;
 justify-content: space-between
}

.add_button
{
 font-weight: 500;
 position: relative;
 padding: 0;
 margin: auto 0
}

.search
{
 position: relative;
 padding: 0;
 margin: auto 0
}

.search form
{
 display: flex;
 gap: 10px;
 margin: auto
}

.search_field
{
 display: flex;
 gap: 10px;
 position: relative;
 padding: 0;
 margin: 0
}

.filter_popup 
{
 display: none;
 position: absolute;
 width: 100%;
 padding: 0;
 margin-top: 5px;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 0;
 z-index: 1000;
 background: #FFFFFF;
 box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
 border: 1px solid #F3F3F3;
 border-bottom-left-radius: 3px;
 border-bottom-right-radius: 3px;
}

.filter_popup_container
{
 position: relative;
 display: flex;
 max-height: 300px;
 overflow: auto;
 gap: 10px;
 padding-top: 20px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin: 0;
 flex-direction: column;
}

.filter_flex_container
{
 display: flex;
 gap: 10px;
 align-items: center;
 box-sizing: border-box;
}

.filter_flex_container input
{
 width: 100%;
}

.search_form
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.75rem;
 font-weight: 400;
 color: #0000000;
 padding-top: 7px;
 padding-left: 10px;
 padding-right: 10px;
 padding-bottom: 7px;
 border: 1px solid #CCCCCC;
 box-sizing: border-box;
 border-radius: 3px;
 box-sizing: border-box
}

.search_button
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.75rem;
 font-weight: 500;
 color:#333333;
 padding-top: 7px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 7px;
 margin: 0;
 background: #E9E9E9;
 border: 1px solid #E0E0E0;
 box-sizing: border-box;
 border-radius: 3px;
 cursor: pointer
}

.list
{
 position: relative;
 flex: 1;
 overflow-y: auto;
 min-height: 0;
 
 padding: 0 10px;
 background: #FFFFFF;
 border: 1px solid #E0E0E0;
 box-sizing: border-box;
 border-radius: 5px;
}

.list::before
{
 content: '';
 display: block;
 position: sticky;
 top: 0;
 height: 10px;
 background: #FFF;
 z-index: 1;
}

.header_row
{
 display: flex;
 gap: 20px;
 position: sticky;
 top: 10px;
 padding-top: 7px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 7px;
 margin: 0;
 background: #F0F0F0;
 border: 1px solid #E0E0E0;
 border-radius: 3px;
 box-sizing: border-box;
 justify-content: space-between;
 z-index: 10;
}

.row
{
 display: flex;
 gap: 20px;
 position: relative;
 padding-top: 10px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 10px;
 margin: 0;
 border-bottom: 1px solid rgba(0,0,0,.125);
 justify-content: space-between;
}

.col_orders
{
 line-height: 1.3;
 position: relative;
 width: 5%;
 padding: 0;
 margin: 0;
}

.col_variable
{
 font-weight: 450;
 line-height: 1.5;
 position: relative;
 width: 30%;
 padding: 0;
 margin: 0;
}

.col_value
{
 color: #666666;
 line-height: 1.5;
 position: relative;
 width: 40%;
 padding: 0;
 margin: 0;
}

.col_name
{
 font-weight: 450;
 line-height: 1.3;
 position: relative;
 width: 70%;
 padding: 0;
 margin: 0
}

.col_status
{
 line-height: 1.5;
 position: relative;
 width: 15%;
 padding: 0;
 margin: auto;
}

.col_edit
{
 font-weight: 500;
 line-height: 1.3;
 position: relative;
 width: 10%;
 padding-top: 0;
 padding-left: 0;
 padding-right: 10px;
 padding-bottom: 0;
 margin: auto;
 box-sizing: border-box;
}

.right
{
 text-align: right;
}

.accept
{
 color: #009900
}

.error
{
 color: #CC0000
}

.form_field_date
{
 position: relative;
 max-width: 110px;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.form_field_price
{
 position: relative;
 width: 130px;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.form_field_article
{
 position: relative;
 width: 170px;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.form_field
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.form_field label,
.form_field_orders label,
.form_field_date label,
.form_field_price label,
.form_field_article label,
.form_field_images_item label,
.form_field_image_item label,
.form_field_image_icon label,
.form_field_image_logo label,
.form_field_feature label
{
 font-size: 0.75rem;
 color: #666666;
 line-height: 2
}

.images
{
 position: relative;
 padding-top: 20px;
 padding-left: 25px;
 padding-right: 25px;
 padding-bottom: 25px;
 margin-top: 25px;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 0;
 background: #F0F0F0;
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box
}

.images_title
{
 font-size: 0.875rem;
 font-weight: 500;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px
}

.form_button
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 10px
}

label
{
 font-size: 0.813rem;
 font-weight: 400;
 color: #666666;
 line-height: 1.7;
 margin-left: 5px
}

.label
{
 font-size: 0.813rem;
 font-weight: 400;
 color: #666666;
 margin-bottom: 15px
}

.textform
{
 width: 100%;
 font-family: 'Nunito Sans', Helvetica, sans-serif;
 font-size: 0.875rem;
 font-weight: 400;
 color: #333333;
 padding: 8px;
 border: 1px solid #C9C9C9;
 resize: none;
 border-radius: 3px;
 box-sizing: border-box
}

.descriptionform
{
 width: 100%;
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 450;
 color: #000000;
 line-height: 1.5;
 padding: 10px;
 border: 1px solid #CCCCCC;
 border-radius: 3px;
 box-sizing: border-box
}

.button
{
 font-family: 'Nunito Sans', Helvetica, sans-serif;
 font-size: 0.875rem;
 font-weight: 600;
 color: #FFFFFF;
 padding-top: 10px;
 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 10px;
 margin: 0;
 background: #336699;
 border: 0;
 border-radius: 3px;
 cursor: pointer;
 appearance: none
}

.delete
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 500;
 color: #FFFFFF;
 padding-top: 10px;
 padding-left: 30px;
 padding-right: 30px;
 padding-bottom: 10px;
 margin: 0;
 background: #CC0000;
 border: 0;
 border-radius: 3px;
 cursor: pointer
}

.publish
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 500;
 color: #336699;
 padding: 0;
 margin: 0;
 background: none;
 border: none;
 cursor: pointer
}

.publish_accept
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 500;
 color: #ffffff;
 padding-top: 10px;
 padding-left: 25px;
 padding-right: 25px;
 padding-bottom: 10px;
 margin: 0;
 background: #009900;
 border: 0;
 border-radius: 3px;
 cursor: pointer
}

.delete_image
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 450;
 color: #CC0000;
 padding: 0;
 margin: 0;
 background: none;
 border: none;
 cursor: pointer
}

.blue_text_button
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 500;
 line-height: 1.3;
 color: #336699;
 margin: 0;
 padding: 0;
 background: none;
 border: none;
 cursor: pointer
}

.testform
{
 display: none
}

.footer
{
 position: relative;
 width: 100%;
 padding: 0;
 margin: 0;
 background: #E9E9E9;
 border-top: 1px solid #E0E0E0;
 border-bottom: 1px solid #E0E0E0
}

.footer_wrap
{
 display: grid;
 grid-template-columns: 1fr 1fr 1fr 1fr;
 grid-gap: 30px;
 position: relative;
 max-width: 1900px;
 padding-top: 50px;
 padding-left: 50px;
 padding-right: 50px;
 padding-bottom: 35px;
 margin: 0 auto
}

.footer_item
{
 position: relative;
 padding: 0;
 margin: 0
}

.footer_item_title
{
 font-size: 0.875rem;
 font-weight: 600;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.footer_item_link
{
 font-size: 0.813rem;
 font-weight: 400;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.footer_item_social_title
{
 font-size: 0.875rem;
 font-weight: 600;
 text-align: right;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 10px
}

.footer_item_social
{
 display: flex;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px;
 justify-content: flex-end
}

.footer_item_social_icon
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 10px;
 margin-right: 0;
 margin-bottom: 0
}

.footer_item_social_icon img
{
 width: 25px;
 height: auto
}

.footer_item_payment_title
{
 font-size: 0.875rem;
 font-weight: 600;
 text-align: right;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 10px
}

.footer_item_payment
{
 display: flex;
 position: relative;
 padding: 0;
 margin: 0;
 justify-content: flex-end
}

.footer_item_payment_icon
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 10px;
 margin-right: 0;
 margin-bottom: 0
}

.footer_item_payment_icon img
{
 width: auto;
 height: 14px
}

.footer_item_macropod
{
 position: absolute;
 padding: 0;
 margin: 0;
 right: 0;
 bottom: 0
}

.footer_item_macropod img
{
 width: 35px;
 height: auto
}

.copyright
{
 position: relative;
 width: 100%;
 padding: 0;
 margin: 0;
 background: #F6F6F6
}
  
.copyright_wrap
{
 display: flex;
 position: relative;
 max-width: 1900px;
 padding-top: 20px;
 padding-left: 50px;
 padding-right: 50px;
 padding-bottom: 20px;
 margin: 0 auto;
 justify-content: space-between
}
  
.copyright_left
{
 display: flex;
 position: relative;
 padding: 0;
 margin: 0;
 justify-content: flex-start
}
  
.copyright_logo
{
 position: relative;
 padding: 0;
 margin: auto 0
}

.copyright_logo img
{
 width: 130px;
 height: auto;
 filter: grayscale(100%);
 opacity: 0.7
}

.copyright_right
{
 position: relative;
 padding: 0;
 margin: 0
}

.copyright_links
{
 display: flex;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 10px;
 justify-content: flex-end
}

.copyright_legal
{
 font-size: 0.75rem;
 position: relative;
 padding: 0;
 margin: 0
}

.copyright_privacy,
.copyright_sitemap
{
 font-size: 0.75rem;
 position: relative;
 padding-top: 0;
 padding-left: 10px;
 padding-right: 0;
 padding-bottom: 0;
 margin-top: 0;
 margin-left: 10px;
 margin-right: 0;
 margin-bottom: 0;
 border-left: 1px solid #999999;
 box-sizing: border-box
}

.copyright_text
{
 font-size: 0.75rem;
 color: #666666;
 text-align: right;
 position: relative;
 padding: 0;
 margin: 0
}

.exit
{
 font-family: 'Nunito Sans', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 400;
 color: #FFFFFF;
 text-transform: uppercase;
 padding-top: 10px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin: 0;
 background: #336699;
 border: 0;
 border-radius: 7px;
 cursor: pointer
}

.popup_info
{
 display: flex;
 position: fixed;
 width: 100%;
 padding: 0;
 margin: 0;
 top: 15%;
 z-index: 10000
}

.info_popup_text
{
 position: relative;
 top: 100px;
}

.info_message
{
 font-weight: 500;
 max-height: 300px;
 max-width: 70%;
 padding-top: 10px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin: auto;
 background: #FFFFFF;
 box-shadow: 0 5px 5px rgba(0,0,0,0.3);
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box;
 cursor: pointer;
 overflow: auto;
}

.loading
{
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 display: flex;
 justify-content: center;
}

.loading_ico
{
 position: sticky;
 top: 50%;
 width: 48px;
 height: 48px;
 border: 5px solid #666666;
 border-bottom-color: transparent;
 border-radius: 50%;
 display: inline-block;
 box-sizing: border-box;
 animation: rotation 1s linear infinite;
}

.pages
{
 display: flex;
 position: sticky;
 bottom: 0;
 padding-top: 20px;
 padding-left: 10px;
 padding-right: 0;
 padding-bottom: 0;
 margin: 0;
 justify-content: flex-start;
 flex-wrap: wrap;
 background: #FFF;
}

.page
{
 font-size: 0.875rem;
 font-weight: 500;
 position: relative;
 padding-top: 10px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin-top: 0;
 margin-left: 0;
 margin-right: 10px;
 margin-bottom: 10px;
 border: 1px solid #999999;
 border-radius: 3px;
 text-decoration: none;
 box-sizing: border-box
}

.page_active
{
 font-size: 0.875rem;
 font-weight: 500;
 color: #999999;
 text-decoration: none;
 position: relative;
 padding-top: 10px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin-top: 0;
 margin-left: 0;
 margin-right: 10px;
 margin-bottom: 10px;
 border: 1px solid #E0E0E0;
 border-radius: 3px;
 box-sizing: border-box
}

.form
{
 width: 50%;
 margin: auto;
}

.form_field_title
{
 font-size: 1rem;
 font-weight: 500;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.form_field_checkbox
{
 position: relative;
 line-height: 1.5;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px
}

.form_field_buttons
{
 display: flex;
 gap: 10px;
 position: sticky;
 padding: 10px;
 margin-top: 15px;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px;
 z-index: 100;
 bottom: 0;
 background: #F0F0F0;
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box;
 justify-content: flex-start;
 align-items: center;
 flex-wrap: wrap
}

.form_field_button
{
 position: relative;
 padding: 10px;
 margin-top: 15px;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 15px;
 background: #F0F0F0;
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box;
}

.popup_background
{
 display: flex;
 position: fixed;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 justify-content: center;
 align-items: center;
 z-index: 10000;
 background: rgba(0,0,0, .30)
}

.popup_close
{
 position: sticky;
 top: 0;
 display: flex;
 padding-top: 15px;
 padding-left: 35px;
 padding-right: 15px;
 padding-bottom: 15px;
 cursor: pointer;
 user-select: none;
 background: #F6F6F6;
 justify-content: flex-end;
}

.popup_close img
{
 width: 20px;
 height: 20px;
}

.popup_window
{
 position: relative;
 max-width: 500px;
 max-height: 90dvh;
 width: 100%;
 margin: 10px;
 background: #F6F6F6;
 box-sizing: border-box;
 border-radius: 5px;
 display: flex;           
 flex-direction: column; 
 overflow: hidden;
}

.popup_window_title
{
 font-size: 0.875rem;
 font-weight: 700;
 text-align: center;
 position: relative;
 width: 100%;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 10px
}

.popup_window_subtitle
{
 font-size: 0.813rem;
 font-weight: 700;
 text-align: center;
 position: relative;
 width: 100%;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 10px
}

.popup_window_item
{
 text-align: center;
 position: relative;
 width: 100%;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 5px
}

.popup_message
{
 position: relative;
 max-height: 50dvh;
 padding-top: 0;
 padding-left: 35px;
 padding-right: 10px;
 padding-bottom: 0;
 margin-top: 15px;
 margin-right: 15px;
 text-align: center;
 scrollbar-width: thin;
 overflow: auto;
}

.popup_button
{
 display: flex;
 gap: 10px;
 position: sticky;
 bottom: 0;
 padding: 0;
 margin: 0;
 justify-content: center;
 background: #F6F6F6;
 padding-top: 15px;
 padding-bottom: 15px;
 flex-wrap: wrap;
 z-index: 1000;
}

.exit
{
 font-family: 'PT Root', Helvetica, sans-serif;
 font-size: 0.813rem;
 font-weight: 500;
 color: #FFFFFF;
 text-transform: uppercase;
 padding-top: 10px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin: 0;
 background: #336699;
 border: 0;
 border-radius: 5px;
 cursor: pointer
}

.popup_info
{
 display: flex;
 position: fixed;
 width: 100%;
 padding: 0;
 margin: 0;
 top: 15%;
 z-index: 90000
}

.info_popup_text
{
 position: relative;
 top: 100px;
}

.info_message
{
 font-weight: 500;
 max-height: 300px;
 max-width: 70%;
 padding-top: 10px;
 padding-left: 15px;
 padding-right: 15px;
 padding-bottom: 10px;
 margin: auto;
 background: #FFFFFF;
 box-shadow: 0 5px 5px rgba(0,0,0,0.3);
 border: 1px solid #E0E0E0;
 border-radius: 5px;
 box-sizing: border-box;
 cursor: pointer;
 overflow: auto;
}

.dragndrop_item_opacity
{
 opacity: 0.3
}

.image_item .dragndrop_item
{
 position: absolute;
 right: 0;
 bottom: 0;
 padding-top: 10px;
 padding-left: 10px;
 cursor: grab
}

.dragndrop_item img
{
 width: 8px;
 height: auto;
 margin: 0;
}

@keyframes rotation 
{
 0%
 {
  transform: rotate(0deg);
 }
 
 100%
 {
  transform: rotate(360deg);
 }
}

@media screen and (max-width: 1380px)
{
 .form
 {
  width: 70%;
 }
}

@media screen and (max-width: 1180px)
{
 .menu_button
 {
  margin-left: 10px;
  margin-right: 10px
 }

 .header_wrap,
 .footer_wrap,
 .copyright_wrap
 {
  padding-left: 30px;
  padding-right: 30px
 }
}

@media screen and (max-width: 980px)
{
 .header
 {
  position: relative;
  border-bottom: 1px solid #D0D0D0
 }

 .logo
 {
  width: 35%
 }

 .logo img
 {
  width: auto;
  height: 20px
 }

 .shop
 {
  width: 50%
 }

 .user img
 {
  height: 20px
 }

 .mobile_menu
 {
  display: flex;
  position: relative;
  width: 15%;
  padding-top: 25px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 25px;
  margin: 0;
  justify-content: flex-end
 }

 .mobile_button
 {
  position: relative;
  padding: 0;
  margin: auto 0
 }

 .mobile_button img
 {
  width: auto;
  height: 20px
 }

 .mobile_links
 {
  position: absolute;
  width: 100%;
  padding-top: 25px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 10px;
  margin: 0;
  background: #FFFFFF;
  box-shadow: 0 10px 10px rgba(0,0,0,0.1);
  border-bottom: 1px solid #E9E9E9;
  z-index: 1000;
  box-sizing: border-box
 }

 .account_buttons
 {
  display: block;
  position: relative;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 5px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 25px;
  border-bottom: 1px solid #E0E0E0
 }

 .footer_wrap
 {
  grid-template-columns: 1fr 1fr;
  grid-gap: 15px;
  padding-top: 30px;
  padding-bottom: 15px
 }

 .footer_item_social_title
 {
  text-align: left;
  margin-bottom: 15px
 }

 .footer_item_social
 {
  margin-bottom: 30px;
  justify-content: flex-start
 }

 .footer_item_social_icon
 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0
 }

 .footer_item_payment_title
 {
  text-align: left;
  margin-bottom: 15px
 }

 .footer_item_payment
 {
  margin-bottom: 35px;
  justify-content: flex-start
 }

 .footer_item_payment_icon
 {
  margin-left: 0;
  margin-right: 15px
 }

 .footer_item_macropod
 {
  position: relative;
  margin-bottom: 15px
 }
 
 .form
 {
  width: 80%;
 }
}

@media screen and (max-width: 780px)
{
 table
 {
  display: inline-block;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch
 }

 .logo
 {
  width: 80%
 }

 .mobile_menu
 {
  width: 20%
 }

 .copyright_wrap
 {
  display: block
 }

 .copyright_left
 {
  width: 100%;
  margin-bottom: 20px
 }

 .copyright_logo img
 {
  width: 170px
 }

 .copyright_right
 {
  width: 100%
 }

 .copyright_links
 {
  margin-bottom: 15px;
  justify-content: flex-start
 }

 .copyright_legal,
 .copyright_privacy,
 .copyright_sitemap
 {
  font-size: 0.813rem
 }

 .copyright_text
 {
  font-size: 0.813rem;
  text-align: left
 }
 
 .form
 {
  width: 90%;
 }
}

@media screen and (max-width: 480px)
{
 body
 {
  font-size: 1rem;
  font-weight: 400
 }

 h1
 {
  font-size: 1.375rem;
  font-weight: 700;
  margin-bottom: 15px
 }

 h2
 {
  font-size: 1.25rem;
  font-weight: 700
 }

 h3
 {
  font-size: 1.125rem;
  font-weight: 700
 }

 th, td
 {
  font-size: 1rem
 }

 .shop
 {
  display: none
 }

 .header_wrap,
 .mobile_links
 {
  padding-left: 20px;
  padding-right: 20px
 }

 label,
 .label
 {
  font-size: 0.875rem
 }

 .textform,
 .button
 {
  font-size: 1rem
 }

 .footer_wrap
 {
  grid-template-columns: 1fr;
  padding-left: 20px;
  padding-right: 20px
 }

 .footer_item_title
 {
  font-size: 1.063rem;
  font-weight: 700
 }

 .footer_item_link
 {
  font-size: 1rem;
  font-weight: 500
 }

 .footer_item_social_title
 {
  font-size: 1.063rem;
  font-weight: 700
 }

 .footer_item_social_icon
 {
  margin-right: 20px
 }

 .footer_item_social_icon img
 {
  width: 35px
 }

 .footer_item_payment_title
 {
  font-size: 1.063rem
 }

 .footer_item_payment
 {
  margin-bottom: 50px
 }

 .footer_item_payment_icon img
 {
  height: 16px
 }

 .footer_item_macropod img
 {
  width: 45px
 }

 .copyright_wrap
 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 75px
 }

 .copyright_links
 {
  display: block;
  margin-bottom: 20px
 }

 .copyright_legal
 {
  font-size: 0.875rem;
  margin-bottom: 10px
 }

 .copyright_privacy
 {
  font-size: 0.875rem;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 10px;
  border-left: 0
 }

 .copyright_sitemap
 {
  font-size: 0.875rem;
  padding-left: 0;
  margin-left: 0;
  border-left: 0
 }

 .popup_message
 {
  font-size: 1rem
 }
}

@media screen and (max-width: 380px)
{
 .popup_window
 {
  margin: 10px
 }
}